Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 20:16:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:09 AM, 21th Apr                     hi                    I need to make return from your side           12:10 AM, 21th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. I'll be happy to help you           12:10 AM, 21th Apr                     hi                    Hi           12:11 AM, 21th Apr                     hi                    Can you make my return           12:11 AM, 21th Apr                     hi                    9651759713           12:12 AM, 21th Apr                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           12:12 AM, 21th Apr                     hi                    mini skater dress           12:12 AM, 21th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:13 AM, 21th Apr                     hi                    Ok           12:13 AM, 21th Apr                     hi                    Thank you           12:14 AM, 21th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:14 AM, 21th Apr                   Hamza                   We have created a return request           12:14 AM, 21th Apr                   Hamza                   Is there anything else I can help you?            12:14 AM, 21th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 AM, 21th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2431273